 /* common */
* {
	margin: 0;
	padding: 0;
}

.clearfix:after {content: "."; display: block; height: 0; font-size: 0; line-height: 0; clear: both; visibility: hidden;}
.clearfix {min-height: 1px; height: auto !important; height: 1px;}
/* carousel 973x352 */
body {
	background: #f5f5f5;
	font-family: Arial, Helvetica, sans-serif;
}
img {
	border:0;
}
a {
	outline: none;
	color:#2f5f5a;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
}

 #wrapper {
 	background: #fafafa url(images/pk-bg.png) 0 0 repeat-x;
	width: 997px;
	padding: 0;
	margin: 0 auto;
 }
 
 #searchform div {
 	float: right;
 }
 #searchsubmit {
 	/* replace with an image */
	background:  transparent url(images/search-button.png) 0 0 no-repeat;
	display: inline-block;
	text-indent: -9999px;
	width: 35px;
	height: 35px;
	border: 0;
 }
 
 ul#menu-pkmenu {
 	margin-top: 11px;
	line-height: 35px;
 	list-style: none;
 }
 ul#menu-pkmenu li {
 	float: left;
	display: block;
	margin-right: 60px;
 }
  ul#menu-pkmenu li a {
	text-decoration: none;
	font-size: 14px;
	letter-spacing: 0.075em;
	font-weight: bold;
	color: #909090;
	text-transform: lowercase;
}
ul#menu-pkmenu li.current-menu-item a {
	color: #3e9780;
}
ul#menu-pkmenu li a:hover {
	text-decoration: underline;
	}
 .screen-reader-text {
 	display: none;
 }


 #site-title {
 	float: left;
	width: 522px;
	height: 99px;
 }
 #site-title span a {
 	text-indent: -9999px;
	display: block;
	width: 279px;
	height: 99px;
	background: transparent url(images/pk-logo3.png) 0 0 no-repeat;
 }
 #header {
	padding: 12px 12px 0 12px;
}
 #wpng-calendar h2, li.twitter h3, a.read, a.more-link, #linkcat-155 h3, #primary .widget_links h3, #akpc-widget-2 h3, #top-commentators h3, .nav-previous a, .nav-next a {
	background: transparent url('images/hand-writing.png') 0 0 no-repeat;
	display: block;
	text-indent: -9999px;
	
}
.nav-previous a {
	background-position: -400px -20px;
	width: 40px;
	height: 14px;
	float: left;
	line-height: 14px;
}

.nav-next, .nav-previous {
	height: 14px;
	margin-bottom: 12px;
}
.nav-previous {
	width: 40px;
	float: left;
}
.nav-next {
	float: right;
	width: 46px;
}
.nav-next a {
	background-position: -181px 0;
	width: 46px;
	height: 8px;
	margin-top: 6px;
}
 a.read, a.more-link {
	background-position: -24px 0;
	width: 110px;
	height: 17px;
	display: inline-block;
}
#primary .xoxo li.widget-container {
	margin-bottom: 40px;
	font-size: 13px;
	font-weight: normal;
}
#primary .xoxo li.widget-container a {
	color: #2f5f5a;
	text-decoration: none;
	
}
#primary .xoxo li.widget-container li {
	padding: 3px 0;
}
#primary .xoxo li.widget-container a:hover {
	text-decoration: underline;
}
#primary .widget_links h3,
#linkcat-155 h3 {
	background-position: -158px -42px;
	width: 261px;
	height: 23px;
}
#akpc-widget-2 h3 {
	background-position: -265px -20px;
	width: 133px;
	height: 21px;
}
#top-commentators h3 {
	background-position: -248px 0;
	width: 190px;
	height: 19px;
}
#top-commentators h3, #akpc-widget-2 h3, #linkcat-155 h3, #primary .widget_links h3 {
	line-height:23px;
}
#primary .xoxo li.widget-container ul {
	list-style: none;
	margin: 0;
	
}


.akpc_report ol li span {
	display: none;
}
/*
LAYOUT: Two columns
DESCRIPTION: Two-column fixed layout with one sidebar right of content
*/

#container {
	float: left;
	margin: 0 -345px 0 0;
	width: 100%;
}
#nav-above {
	display: none;
}
#content {
	margin: 0px 345px 0px 12px;
}
#primary,
#secondary {
	float: right;
	overflow: hidden;
	width: 261px;
	margin: 13px 55px 13px 28px;
}
#secondary {
	clear: right;
}
#footer {
	clear: both;
	width: 100%;
}

/*
LAYOUT: One column, no sidebar
DESCRIPTION: One centered column with no sidebar
*/

.one-column #content {
	width: 579px;
	/*margin: 0 auto;*/
}
/*#content .book-subtitle, #content .book-author {
	text-transform: none;
}
#content .book-author {
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 8px;
}
#content .book-subtitle {
	font-weight: normal;
	font-size: 16px;
	margin-top: 8px;
	margin-bottom: 8px;
}*/
/*
LAYOUT: Full width, no sidebar
DESCRIPTION: Full width content with no sidebar; used for attachment pages
*/

.single-attachment #content {
	margin: 0 auto;
}
/* Main sidebars */
.widget-area ul {
	list-style: none;
	margin-left: 0;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 0;
}
#main .widget-area ul {
	margin-left: 0;
	padding: 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 0;
	padding: 0;
}
#primary {
}
#secondary {
}




/* footer */
 #site-description {
/*	float: left;
	width: 72px;
	height: 34px;
	display: block;
	text-indent: -9999px;
	background: transparent url(images/tagline.png) 0 0 no-repeat;
	margin: 2px 0 0 20px;
	*/
	display: none;
 }
 #footer {
 	width: 937px;
 	background: #000 url('images/pk-footer-bg.png') 0 0 repeat-x;
	padding: 38px 30px 10px;
 }
 #footer h3 {
 	font-weight: bold;
	font-size: 18px;
	color: #8b8b8b;
	text-transform: uppercase;
	
 }
 #footer a, #footer #categories-3 ul li,  #footer .widget_categories ul li,  #footer dd {
 	font-size: 11px;
	line-height: 21px;
 	color: #555;
	text-decoration: none;
 }
 #footer a:hover {
 	color: #9b9b9b;
	text-decoration: none;
 }
 #footer #colophon {
 	border-top: none;
	width: 100%;
	padding: 0;
 }
 #footer .widget-area {
	float: left;
	text-align:center;
	width: 234px;
	
 }
 #footer .widget-area ul {
 	margin: 0 auto;
 }
 #footer .widget-area li {
 	text-align: left;
 }
 #footer #site-info, #footer #site-generator {
 	display: none;
 }
  #footer #categories-3 ul li:hover, #footer .widget_categories ul li:hover  {
  	color: #9b9b9b;
  }
 #footer #categories-3 ul li:before, #footer .widget_categories ul li:before {
 	content: "> ";
 }
 #footer ul {
 	list-style:none;
 }
 
 
 
 
 
 /* =Content
-------------------------------------------------------------- */

#main {
	clear: both;
	overflow: hidden;
	padding: 6px 0 0 0;
}
#content {
	margin-bottom: 36px;
	color: #717171;
	
}
#content,
#content input,
#content textarea {
	font-size: 12px;
	line-height: 21px;
}
#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	margin-bottom: 24px;
}
#content ul ul,
#content ol ol,
#content ul ol,
#content ol ul {
	margin-bottom: 0;
}
#content pre,
#content kbd,
#content tt,
#content var {
	font-size: 15px;
	line-height: 21px;
}
#content code {
	font-size: 13px;
}
#content dt,
#content th {
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #555;
	font-size: 18px;
	font-weight: normal;
	line-height: 1em;
	margin-bottom: 0 0 10px 0;
	text-transform: uppercase;
}
#content h1 {
	margin: 0.67em 0px;
	text-transform: none;
}
#content h2 {
	margin: 0.83em 0px;
	text-transform: none;
}
#content h3 {
	margin: 1em 0px;
	text-transform: none;
}
.home #content h1, .home #content h2, .home #content h3 {
	margin: 0;
}
#content table {
	border: 1px solid #e7e7e7;
	margin: 0 -1px 24px 0;
	text-align: left;
	width: 100%;
}
#content tr th,
#content thead th {
	font-size: 12px;
	font-weight: bold;
	line-height: 18px;
	padding: 9px 24px;
}
#content tr td {
	border-top: 1px solid #e7e7e7;
	padding: 6px 24px;
}
#content tr.odd td {
	background: #f2f7fc;
}
.hentry {
	margin: 0 0 48px 0;
}
.home .sticky {
	background: #f2f7fc;
	border-top: 4px solid #000;
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
}
.single .hentry {
	margin: 0 0 36px 0;
}
.page-title {
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 36px 0;
}
.page-title span {
	font-size: 16px;
	font-style: italic;
	font-weight: normal;
}
.page-title a:link,
.page-title a:visited {
	text-decoration: none;
}
.page-title a:active,
.page-title a:hover {
	color: #ff4b33;
}
#content .entry-title {
	font-size: 21px;
	font-weight: bold;
	line-height: 1.3em;
	margin-bottom: 0;
}
.entry-title a:link,
.entry-title a:visited {
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
}
.entry-meta {
	font-size: 12px;
}
.entry-meta abbr,
.entry-utility abbr {
	border: none;
}
.entry-meta abbr:hover,
.entry-utility abbr:hover {
	border-bottom: 1px dotted #666;
}
.entry-content,
.entry-summary {
	clear: both;
	padding: 12px 0 0 0;
}
#content .entry-summary p:last-child {
	margin-bottom: 12px;
}
.entry-content fieldset {
	border: 1px solid #e7e7e7;
	margin: 0 0 24px 0;
	padding: 24px;
}
.entry-content fieldset legend {
	background: #fff;
	font-weight: bold;
	padding: 0 24px;
}
.entry-content input {
	margin: 0 0 24px 0;
}
.entry-content input.file,
.entry-content input.button {
	margin-right: 24px;
}
.entry-content label {
	font-size: 12px;
}
.entry-content select {
	margin: 0 0 24px 0;
}
.entry-content sup,
.entry-content sub {
	font-size: 10px;
}
.entry-content blockquote.left {
	float: left;
	margin-left: 0;
	margin-right: 24px;
	text-align: right;
	width: 33%;
}
.entry-content blockquote.right {
	float: right;
	margin-left: 24px;
	margin-right: 0;
	text-align: left;
	width: 33%;
}
.page-link {
	font-weight: bold;
	margin: 0 0 22px 0;
	word-spacing: 0.5em;
}
.page-link a:link,
.page-link a:visited {
	background: #f1f1f1;
	font-weight: normal;
	padding: 0.5em 0.75em;
	text-decoration: none;
}
.home .sticky .page-link a {
	background: #d9e8f7;
}
.page-link a:active,
.page-link a:hover {
}
body.page .edit-link {
	clear: both;
	display: block;
}
#entry-author-info {
	background: #f2f7fc;
	border-top: 4px solid #000;
	clear: both;
	font-size: 14px;
	line-height: 20px;
	margin: 24px 0;
	overflow: hidden;
	padding: 18px 20px;
}
#entry-author-info #author-avatar {
	background: #fff;
	border: 1px solid #e7e7e7;
	float: left;
	height: 60px;
	margin: 0 -104px 0 0;
	padding: 11px;
}
#entry-author-info #author-description {
	float: left;
	margin: 0 0 0 104px;
}
#entry-author-info h2 {
	font-size: 100%;
	font-weight: bold;
	margin-bottom: 0;
}
.entry-utility {
	clear: both;
	font-size: 12px;
	line-height: 18px;
}
.entry-meta a,
.entry-utility a {
}
.entry-meta a:hover,
.entry-utility a:hover {
}
#content .video-player {
	padding: 0;
}


/* =Asides
-------------------------------------------------------------- */

.home #content .category-asides p {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 10px;
	margin-top: 0;
}
.home .hentry.category-asides {
	padding: 0;
}
.home #content .category-asides .entry-content {
	padding-top: 0;
}


/* =Gallery listing
-------------------------------------------------------------- */

.category-gallery .size-thumbnail img {
	border: 10px solid #f1f1f1;
	margin-bottom: 0;
}
.category-gallery .gallery-thumb {
	float: left;
	margin-right: 20px;
	margin-top: -4px;
}
.home #content .category-gallery .entry-utility {
	padding-top: 4px;
}


/* =Attachment pages
-------------------------------------------------------------- */

.attachment .entry-content .entry-caption {
	font-size: 140%;
	margin-top: 24px;
}
.attachment .entry-content .nav-previous a:before {
	content: '\2190\00a0';
}
.attachment .entry-content .nav-next a:after {
	content: '\00a0\2192';
}


/* =Images
-------------------------------------------------------------- */

#content img {
	margin: 0;
	height: auto;
	max-width: 640px;
	width: auto;
}
#content .attachment img {
	max-width: 900px;
}
#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
#content .alignright,
#content img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
#content .aligncenter,
#content img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
#content .wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	padding: 4px;
	text-align: center;
}
#content .wp-caption img {
	margin: 5px 5px 0;
}
#content .wp-caption p.wp-caption-text {
	font-size: 12px;
	margin: 5px;
}
#content .wp-smiley {
	margin: 0;
}
#content .gallery {
	margin: 0 auto 18px;
}
#content .gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
#content .gallery img {
	border: 2px solid #cfcfcf;
}
#content .gallery .gallery-caption {
	font-size: 12px;
	margin: 0 0 12px;
}
#content .gallery dl {
	margin: 0;
}
#content .gallery img {
	border: 10px solid #f1f1f1;
}
#content .gallery br+br {
	display: none;
}
#content .attachment img { /* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
 
 
 
 
 /* =Comments
-------------------------------------------------------------- */
#comments {
	clear: both;
}
#comments .navigation {
	padding: 0 0 18px 0;
}
h3#comments-title,
h3#reply-title {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 0;
}
h3#comments-title {
	padding: 24px 0;
}
.commentlist {
	list-style: none;
	margin: 0;
}
.commentlist li.comment {
	border-bottom: 1px solid #e7e7e7;
	line-height: 24px;
	margin: 0 0 24px 0;
	padding: 0 0 0 56px;
	position: relative;
}
.commentlist li:last-child {
	border-bottom: none;
	margin-bottom: 0;
}
#comments .comment-body ul,
#comments .comment-body ol {
	margin-bottom: 18px;
}
#comments .comment-body p:last-child {
	margin-bottom: 6px;
}
#comments .comment-body blockquote p:last-child {
	margin-bottom: 24px;
}
.commentlist ol {
	list-style: decimal;
}
.commentlist .avatar {
	position: absolute;
	top: 4px;
	left: 0;
}
.comment-author {
}
.comment-author cite {
	font-style: normal;
	font-weight: bold;
}
.comment-author .says {
	font-style: italic;
}
.comment-meta {
	font-size: 12px;
	margin: 0 0 18px 0;
}
.comment-meta a:link,
.comment-meta a:visited {
	text-decoration: none;
}
.comment-meta a:active,
.comment-meta a:hover {
}
.commentlist .even {
}
.commentlist .bypostauthor {
}
.reply {
	font-size: 12px;
	padding: 0 0 24px 0;
}
.reply a,
a.comment-edit-link {
}
.reply a:hover,
a.comment-edit-link:hover {
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li {
	border: none;
	margin: 0;
}
.nopassword,
.nocomments {
	display: none;
}
#comments .pingback {
	border-bottom: 1px solid #e7e7e7;
	margin-bottom: 18px;
	padding-bottom: 18px;
}
.commentlist li.comment+li.pingback {
	margin-top: -6px;
}
#comments .pingback p {
	display: block;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
}
#comments .pingback .url {
	font-size: 13px;
	font-style: italic;
}
 
 /* Comments form */
input[type=submit] {
}
#respond {
	border-top: 1px solid #e7e7e7;
	margin: 24px 0;
	overflow: hidden;
	position: relative;
}
#respond p {
	margin: 0;
}
#respond .comment-notes {
	margin-bottom: 1em;
}
.form-allowed-tags {
	line-height: 1em;
}
.children #respond {
	margin: 0 48px 0 0;
}
h3#reply-title {
	margin: 18px 0;
}
#comments-list #respond {
	margin: 0 0 18px 0;
}
#comments-list ul #respond {
	margin: 0;
}
#cancel-comment-reply-link {
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
}
#respond .required {
	font-weight: bold;
}
#respond label {
	font-size: 12px;
}
#respond input {
	margin: 0 0 9px;
	width: 98%;
}
#respond textarea {
	width: 98%;
}
#respond .form-allowed-tags {
	font-size: 12px;
	line-height: 18px;
}
#respond .form-allowed-tags code {
	font-size: 11px;
}
#respond .form-submit {
	margin: 12px 0;
}
#respond .form-submit input {
	font-size: 14px;
	width: auto;
}






/* home */

.home #container {
	float: none;
	margin: 0;
	width: 100%;
}
.home #content {
	margin: 0;
}

.home #main, .page-template-onecolumn-page-php #main {
 	margin: 0;
	padding: 6px 12px 12px 12px;
	width: 973px;
}

.home #people {
 	margin: 40px 0;
 }
.home #about {
 	width: 600px;
	float: left;
 }
.home #about .alignleft {
	float: left;
 }
.home #about h2 {
 	font-size: 24px;
	letter-spacing: .025em;
	font-weight: normal;
	margin-bottom: 10px;
	color: #6f6f6f;
	line-height: 1em;
 }
.home #about p{
	color: #717171;
	font-size: 14px;
	line-height: 18px;
}
.home #people #peopleNav ul li, .home #people #peopleNav ul, .home #people #peopleNav {
	float: left;
	display: block;
}
h2#peopleNav li {
	text-transform: lowercase;
}
#peopleNav ul li {
	line-height: 18px;
}
#peopleNav ul li a {
	background: #d5d5d5;
	color: #a5a5a5;
	padding: 10px 18px;
	margin: 0 6px;
	-moz-border-radius: 18px;
	border-radius: 18px;
	text-transform: lowercase;
}
#peopleNav ul li a.current {
	background: #39998f;
	color: white;
}
.home #people ul#elsewhere {
 	margin: 0 25px;
	list-style: none;
	width: 323px;
	float: right;
 }
.home #people ul#elsewhere a {
	font-size:12px;
	letter-spacing:0.025em;
	color:#303030;
	text-decoration: none;
	font-weight: bold;
}
.home #people ul#elsewhere a:hover {
	text-decoration:underline;
}
#wpng-cal-events table.wpng-page-list-table,  #wpng-cal-events table.wpng-page-list-table tr td {
	border: 0;
}
.home #people #wpng-calendar h2 {
	background-position: 0 -65px;
	width: 252px;
	height: 20px;
	margin: 0;
}
.home #people #wpng-calendar ul {
	list-style: none;
}
.home #people #wpng-calendar p {
	font-size:14px;
	color: #303030;
	line-height: 20px;
	letter-spacing:0.05em;
	font-weight: lighter;
	margin: 0;
	padding: 0;
}
.home #people li h4 {
	margin: 0;
	padding: 0;
	line-height: 1em;
}


.home #people li.twitter h3 {
	background-position: 0 -86px;
	
	width: 223px;
	height: 21px;
	margin: 40px 0 0 0;
}
.home #people li.twitter p {
	font-size:12px;
	
	color: #303030;
	line-height: 18px;
	letter-spacing:0.05em;
	font-weight: lighter;
	margin: 0;
	padding: 0;
}
.home #people.pk li.twitter h3 {
	background-position: 0 -86px;
	width: 223px;
}
.home #people.jim li.twitter h3 {
	background-position: -24px -39px;
	width: 133px;
}
.home #people.tonianne li.twitter h3 {
	background-position: -253px -65px;
}




.post, .type-page {
	padding: 12px;
	background: white;
	border: 1px solid #e1dfe0;
	margin-bottom: 20px;
}
.post ul, .post ol, .type-page ul, .type-page ol {
	margin-left: 20px;
}
.one-column .type-page {
	background: transparent;
	border: none;
}
